{
  "carPaint": {
    "color": "#FFF4F4F4",
    "flakes": 0.558,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#F4F4F4"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#3C4B54"
    ]
  }
}